// creator  : weidu.exe (version 23600)
// argument : IRON4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~IRON4~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #3895 /* ~What are you doing in my room?! You're not supposed to be here!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~  StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 1 // from:
  SAY #6266 /* ~You're obviously here on important business, friends. If you want to see Davaeorn, he's on the fourth floor.~ */
  IF ~~ THEN UNSOLVED_JOURNAL #27172 /* ~Flooding the Cloakwood Mine
An Iron Throne guard told us that we could find Davaeorn on the fourth floor of the Cloakwood mine.~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #9217 /* ~You're not welcome here! You'll pay with your life!~ */
  IF ~~ THEN EXIT
END
